This package was debianized by Miriam Ruiz <little_miry@yahoo.es> on
Wed, 11 Jul 2007 10:49:44 +0000.

It was downloaded from http://cheeseshop.python.org/pypi/Rabbyt/

Upstream Author: Matthew Marshall <matthew@matthewmarshall.org>

Copyright (C) 2007 Matthew Marshall

Licensed under the MIT license:
-------------------------------

  Permission is hereby granted, free of charge, to any person obtaining a copy
  of this software and associated documentation files (the "Software"), to deal
  in the Software without restriction, including without limitation the rights
  to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
  copies of the Software, and to permit persons to whom the Software is
  furnished to do so, subject to the following conditions:

  The above copyright notice and this permission notice shall be included in
  all copies or substantial portions of the Software.

  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
  IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
  FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
  AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
  LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
  OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
  THE SOFTWARE.

The Debian packaging is (C) 2007,
 - Miriam Ruiz <little_miry@yahoo.es>
 - Nacho Barrientos Arias <nacho@debian.org>
and is licensed under the GPL, see `/usr/share/common-licenses/GPL'.
